body {
    font-family: 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
	padding: 0;
	text-align: center; /* for IE */
}
.small {
    font-family: 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
	font-size: 9px;
}
.row{padding:0;margin:0 !important;}
.no-padding{padding:0;margin:0}
.padding-2px{padding-left:2px!important;padding-right:2px!important;margin:0!important}
.padding-R24px{padding-right:24px!important;margin:0!important}
div.calc-container{padding:10;margin:0;width:100%;display:block}

hr 		{height: 1px; border: solid #ff862f; border-width: 1px 0 0; } 
H1, H2, H3, H4 {
	font-family: 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
	color:#333333;
	padding:0;
}
H1, H4 {
	font-weight: bold;
	text-transform: uppercase;
}
H2, H3 {
	font-weight: bold;
	text-transform: uppercase;
}
H1 {	
	font-size: 14px; /* text-transform: uppercase; */
	margin:14px 0 10px 10px;
}
H2 {	
	font-size: 14px;
	margin:5px 0 5px;
	
}
H3 {	
	font-size: 12px;
	margin:10px 0 10px;
}
H4 {	
	font-size: 12px;
	margin:0;
}
P {
	line-height:14px;
/*	margin:0 0 6px 0;
	padding:0;*/
	margin:0;
	padding:6px 0 6px 0;
}
.handcursor{cursor:pointer; display: inline;}
a:link {text-decoration:none; color:#b22222;}
a:visited {text-decoration:none; color:#b22222;}
a:active {text-decoration:underline; color:#800000;}
a:hover {text-decoration:underline; color:#800000;}
table {
	font-size:12px;
	text-align:left;
	margin:0;
	padding:0;
}

/* HELP */
.help {display:inline}
img.help {width:15px; height:30px;display:inline;padding-bottom:15px}
.search {width:18px; height:18px;}


/*table.calc {width:570px; margin: 0; padding: 0; border: 0; border-spacing: 0;}
table.form {border: 0}*/
th {
	padding: 0;
}
td {
	line-height:16px;
	padding: 0;
}
td.vr {
}
.notice {
	font: 12px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
	text-align:left;
	line-height:12px;
	margin:0;
	padding:5px;
	background-color: #f7f7f7;
	border:#666666 1px solid;
}
.alert{font:12px Helvetica,Arial,sans-serif;text-align:left;line-height:12px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background-color:#ffd3e0;border:#f00 1 solid;margin:0;padding:7px;}
.result {
	width:570px;
	margin:0;
	padding: 10px;
	background-color: #fff;
}

input[type=radio]{margin:5px}
input[type=radio].css-radio,input[type=checkbox].css-checkbox{display:none}
input[type=radio].css-radio + label.css-label,input[type=checkbox].css-checkbox + label.chk-label{font-weight:lighter;padding-left:24px;margin:4px 0 9px 6px;height:19px;display:inline-block;line-height:19px;background-repeat:no-repeat;background-position:0 0;vertical-align:middle;cursor:pointer}
input[type=checkbox]:disabled + label.chk-label{cursor:auto;}
input[type=radio].css-radio:checked + label.css-label,input[type=checkbox].css-checkbox:checked + label.chk-label{background-position:0 -19px}
label.css-label,label.chk-label{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
label.css-label{background-image:url(./images/cssradio.png);background-size: 19px 38px;}
label.chk-label{background-image:url(./images/csscheckbox.png);background-size: 19px 38px;}
input[type=checkbox]:disabled + label.chk-label{background-image:url(./images/csscheckbox-disabled.png);background-size: 19px 38px;}

.input {
	font: 12px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
}

input.vis:hover {
	border: 1px solid #b22222;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
input.vis:focus {
	outline: none;
	border: 1px solid #800000;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}

.biginput {
	font: 12px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
}
.l-input {
	font: 12px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
}
.s-input {
	font: 11px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
}
.leftinput {
	text-align:left;
	font: 11px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
}
.disabled {background-color:#fff;}
.vis {
	letter-spacing:1px;
	color:#333333;
	border:#c0c0c0 1px solid;
	height:24px;
	padding:2px;
	padding-top:3px;
}
.hidden {background-color:#fff;
	color:#333333;
    font-weight:bold;
	border:0;
	margin:0;
	padding:0;
} 
.W60 {width:60px;}
.W75 {width:75px;}
.W90 {width:90px;}
.W120 {width:110px;}
.W150 {width:150px;}
.W180 {width:180px;}
.W210 {width:210px;}
.W250 {width:180px;}
.W100pct{width:100%}
.W95pct{width:95%}
.W70pct{width:70%}
.W50pct{width:50%}
.W30pct{width:30%}
.W25pct{width:25%}
.W22pct{width:22%}
.W12pct{width:12%}

.H16 {line-height:16px;}

.helpicon {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
    font-weight:bold;
	font-size: 10px;
	background-color:#CC0000;
	padding:1px;
	color:#fff;
}
SELECT {background-color:#fefefe;
	font: 12px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
	letter-spacing:0px;
	color:#333333;
	border:#c0c0c0 1px solid;
	height:24px;
	padding:2px;
}
.F16 {
	font: 12px 'Open Sans', Arial,Verdana, Helvetica, sans-serif;
}
.select40 	{width:40px; text-align:right;}
.select60 	{width:60px; text-align:right;}
.select60L 	{width:60px;}
.select75 	{width:75px; text-align:right;}
.select90 	{width:90px;}
.select100 	{width:100px;}
.select120 	{width:120px;}
.select150 	{width:150px;}
.select180 	{width:180px;}

.L {text-align:left;}
.C {text-align:center;}
.R {text-align:right;}

.inline {display: inline;}

#help-title {padding:1px;}
#cse-search-box {padding:0; margin:0;} /* google search*/

.table-calc {width:100%;}

/* RESPONSIVE */

@media screen and (max-width: 479px) {
div.col-L{padding:0;margin:0 auto}
div.col-R{padding:0;margin:0 auto}

div.result-container{display:inline-block;min-width:300px;max-width:100%;width:100%}, 
}

@media screen and (min-width: 480px) and (max-width: 998px) {
div.col-L{padding:0;margin:0 auto}
div.col-R{padding:0;margin:0 auto}

div.content,div.content-wide{padding:0;margin:0 20px 0 0;width:100%;max-width:960px}
div.result-container{display:inline-block;min-width:440px;max-width:100%;width:100%}
}
@media screen and (min-width: 576px) and (max-width: 998px) {
div.result-container{display:inline-block;min-width:600px;max-width:100%;}
div.col-L{padding:0 5px 0 0;margin:0 auto}
div.col-R{padding:0 0 0 5px;margin:0 auto}

.R-sm-L{text-align:right}
.R-lg-L{text-align:right}
}
@media screen and (min-width: 999px) {
div.col-L{padding:0 5px 0 0;margin:0 auto}
div.col-R{padding:0 0 0 5px;margin:0 auto}
div.result-container{padding:0;margin:0;width:100%}
}
/**POPOVER**/

.popover-header {
    font:14px 'Open Sans';
	font-weight:500;
	background-color:#e1faeb;
	border-bottom:#1ec963 1px solid;
}
.popover-body {font:11px 'Open Sans'; line-height: normal;}
.popover .arrow:after{ border-bottom-color:#e1faeb; }
.popover .arrow:before {
  border-bottom-color: #1ec963;
  border-top-color: #1ec963;
}
.popover {
	background-color: inherit;
	border:#1ec963 1px solid;
	max-width: 500px;
	margin-left: 10px;
}